:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .twin-casino-ikt9tc {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .twin-casino-4sejaa {
    display: none;
  }
}

.twin-casino-wq5pg2 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.twin-casino-diw88y {
  overflow-y: hidden;
}

.twin-casino-185d01 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.twin-casino-tl93mo {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .twin-casino-tl93mo {
    max-width: 100%;
  }
}

.twin-casino-e1majl,
body,
html {
  height: 100%;
}

.twin-casino-yzqet9 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.twin-casino-yzqet9.twin-casino-wv87bg {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.twin-casino-iw8epf {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.twin-casino-iw8epf.twin-casino-wv87bg {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.twin-casino-kb1tot {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.twin-casino-kb1tot.twin-casino-wv87bg {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.twin-casino-kb1tot.twin-casino-wv87bg .twin-casino-4ee1i0 {
  display: none;
}

.twin-casino-dv7k8i {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .twin-casino-kb1tot,
  .twin-casino-iw8epf {
    margin-left: 0;
    max-width: 100%;
  }
}

.twin-casino-t9l97q {
  background: var(--sidebar-bg-color);
  display: block;
}

.twin-casino-t9l97q.twin-casino-wv87bg .twin-casino-4ee1i0 {
  display: inline-block;
}

.twin-casino-t9l97q.twin-casino-wv87bg .twin-casino-k9vztp {
  display: flex;
}

.twin-casino-t9l97q.twin-casino-wv87bg .twin-casino-c6jghq {
  transform: translateY(0);
  visibility: visible;
}

.twin-casino-q6zcwc {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.twin-casino-t9l97q .twin-casino-4ee1i0 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.twin-casino-k9vztp {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.twin-casino-k9vztp::-webkit-scrollbar {
  width: 0;
}

.twin-casino-o5ev47 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.twin-casino-o5ev47.twin-casino-wv87bg {
  display: none;
}

.twin-casino-2ewwh5 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.twin-casino-60d16z {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.twin-casino-2mtwzh {
  max-width: 40px;
}

.twin-casino-c0cwge {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.twin-casino-c0cwge svg {
  color: var(--success-color-light);
}

.twin-casino-kb62uu {
  border-bottom: 1px solid var(--divider-color);
}

.twin-casino-x09vap {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .twin-casino-60d16z:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .twin-casino-t9l97q {
    display: none;
  }
  .twin-casino-t9l97q:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.twin-casino-x67wxf {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.twin-casino-fgr0l3 {
  max-width: 40px;
}

.twin-casino-zwqrqg {
  font-size: 0.75rem;
  font-weight: 700;
}

.twin-casino-sut30x {
  background: var(--fh-bg-color);
}

.twin-casino-rexhk3,
.twin-casino-9hc18r {
  align-items: center;
  display: flex;
}

.twin-casino-rexhk3 {
  gap: 0.5rem;
}

.twin-casino-9hc18r {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.twin-casino-sut30x .twin-casino-4ee1i0 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .twin-casino-9hc18r {
    gap: 0rem;
    padding: 0;
  }

  .twin-casino-sut30x .twin-casino-4ee1i0 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .twin-casino-sut30x .twin-casino-ldnpqk {
    display: none;
  }
  .twin-casino-z231fc {
    font-size: 0.twin-casino-8ap4he !important;
  }
  .twin-casino-sut30x .twin-casino-4ee1i0 {
    max-width: 100px;
  }
}

.twin-casino-bupc1b svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .twin-casino-bupc1b {
    display: none;
  }
}

.twin-casino-4ee1i0 {
  display: inline-block;
  max-width: 125px;
}

.twin-casino-69jwhc {
  width: 100%;
}

.twin-casino-c6jghq {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.twin-casino-74v89b {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.twin-casino-777fcv,
.twin-casino-vm9bfm {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.twin-casino-777fcv {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.twin-casino-777fcv:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.twin-casino-6hixzl {
  font-size: 0.875rem;
  justify-content: center;
}

.twin-casino-qtep3b,
.twin-casino-8bo8z4 {
  position: relative;
  z-index: 2;
}

.twin-casino-qtep3b {
  max-width: 40px;
}

.twin-casino-cx45g1 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.twin-casino-q99k3b:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.twin-casino-bfms8e {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.twin-casino-vm9bfm {
  padding: 0.5rem;
}

.twin-casino-mfyduh {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .twin-casino-777fcv:hover,
  .twin-casino-vm9bfm:hover {
    background: var(--border-color);
  }
}

.twin-casino-daf7p0 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.twin-casino-ie887w {
  color: var(--button-text-color);
}

.twin-casino-9c66jp {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.twin-casino-9c66jp .twin-casino-ie887w {
  color: var(--button-text-color);
}

.twin-casino-d5f7wa {
  padding: 0.twin-casino-2b6pqy 0.625em;
  width: 100%;
}

.twin-casino-ux334j {
  font-size: 0.875rem;
}

.twin-casino-lyq1n4 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.twin-casino-lyq1n4 .twin-casino-ie887w,
.twin-casino-lyq1n4 svg {
  color: var(--button-text-color);
}

.twin-casino-ugz96o svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .twin-casino-daf7p0:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .twin-casino-9c66jp:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .twin-casino-lyq1n4:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.twin-casino-x775rs {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.twin-casino-ldnpqk {
  background: var(--border-color);
  display: inline-flex;
}

.twin-casino-ldnpqk,
.twin-casino-9ypmps {
  border-radius: var(--round-l);
}

.twin-casino-9ypmps {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.twin-casino-9ypmps span,
.twin-casino-9ypmps svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.twin-casino-dallhe {
  background: var(--button-bg-color);
}

.twin-casino-dallhe span,
.twin-casino-dallhe svg {
  color: var(--button-text-color);
}

.twin-casino-lg35um {
  display: none;
  height: 0;
  margin: 0.twin-casino-x168ss 0 1rem;
  width: 0;
}

.twin-casino-lg35um .twin-casino-9ypmps {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .twin-casino-lg35um {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .twin-casino-9ypmps:hover span,
  .twin-casino-9ypmps:hover svg {
    color: var(--text-color);
  }
}

.twin-casino-q45fyf {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.twin-casino-vxrnst,
.twin-casino-w03csi {
  height: 100%;
}

.twin-casino-vxrnst {
  overflow-x: auto;
}

.twin-casino-vxrnst::-webkit-scrollbar {
  width: 0;
}

.twin-casino-w03csi {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.twin-casino-ksinug {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .twin-casino-q45fyf {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .twin-casino-q45fyf {
    height: auto;
    min-height: auto;
  }
  .twin-casino-ksinug {
    flex: 1 0 100%;
  }
}

.twin-casino-9zm4pa {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.twin-casino-h9w0zk {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .twin-casino-h9w0zk {
    gap: 0;
  }
}

.twin-casino-cwhgqu {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .twin-casino-cwhgqu {
    height: 150px !important;
  }
}

.twin-casino-51tgrr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.twin-casino-jeclre {
  color: var(--text-color);
}

.twin-casino-3lss2l {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .twin-casino-3lss2l {
    font-size: 16px;
  }
}

.twin-casino-prxi0g {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .twin-casino-9zm4pa {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .twin-casino-9zm4pa {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .twin-casino-51tgrr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.twin-casino-m47nq7 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .twin-casino-w79x9e:hover .twin-casino-ca09j4 {
    color: var(--accent-color);
  }
}

.twin-casino-ez71iz {
  text-align: center;
}

.twin-casino-myaj99 {
  margin: 2rem 0;
}

.twin-casino-n6ra6h {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.twin-casino-u7tfsm {
  font-size: 2rem;
  font-weight: 700;
}

.twin-casino-0xuq5s {
  overflow-x: auto;
}

.twin-casino-0xuq5s::-webkit-scrollbar {
  width: 0;
}

.twin-casino-qtz1eb {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .twin-casino-qtz1eb {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .twin-casino-u7tfsm {
    font-size: 1.25rem;
  }
}

.twin-casino-6lyhlj {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.twin-casino-2cc93s {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.twin-casino-n790ts {
  -o-object-fit: cover;
  object-fit: cover;
}

.twin-casino-zt8bri,
.twin-casino-n790ts {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.twin-casino-zt8bri {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.twin-casino-0jaj4j {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.twin-casino-197qj7 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.twin-casino-nd09ir {
  padding: 0.5rem;
}

.twin-casino-4z97a4 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.twin-casino-4z97a4 .twin-casino-n790ts {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.twin-casino-4z97a4 .twin-casino-tsa4ip {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.twin-casino-4z97a4 .twin-casino-197qj7 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.twin-casino-4z97a4 .twin-casino-2cc93s {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.twin-casino-4z97a4 .twin-casino-zt8bri {
  display: none;
}

@media (any-hover: hover) {
  .twin-casino-6lyhlj:hover .twin-casino-zt8bri {
    opacity: 1;
  }
  .twin-casino-6lyhlj:hover .twin-casino-n790ts {
    transform: scale(1.1);
    will-change: transform;
  }
}

.twin-casino-z0z6zb {
  padding: 2rem 0;
}

.twin-casino-j9dgg5 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.twin-casino-lpt46t {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.twin-casino-r33bom {
  font-size: 0.75rem;
  font-weight: 600;
}

.twin-casino-c4d5gg {
  color: var(--footer-text-color);
}

.twin-casino-mmjx69 {
  font-size: 1.25rem;
  font-weight: 600;
}

.twin-casino-39h4tc {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.twin-casino-6onpwa {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.twin-casino-cjjo44 {
  transition: var(--transition-duration);
}

.twin-casino-bfx3c1 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.twin-casino-z0z6zb .twin-casino-x67wxf {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .twin-casino-6onpwa:hover .twin-casino-cjjo44 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .twin-casino-bfx3c1 {
    justify-content: center;
    flex-direction: column;
  }
}

.twin-casino-69ds4f {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.twin-casino-qi9kck {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.twin-casino-qi9kck p img {
  display: block;
  margin: 0 auto;
}

.twin-casino-qi9kck table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.twin-casino-69ds4f h1,
.twin-casino-69ds4f h2,
.twin-casino-69ds4f h3,
.twin-casino-69ds4f h4,
.twin-casino-69ds4f h5,
.twin-casino-69ds4f h6 {
  font-weight: 700;
}

.twin-casino-69ds4f h1,
.twin-casino-69ds4f h2 {
  margin-top: 2rem;
}

.twin-casino-69ds4f h3,
.twin-casino-69ds4f h4 {
  margin-top: 1rem;
}

.twin-casino-69ds4f ol li,
.twin-casino-69ds4f p,
.twin-casino-69ds4f ul li {
  color: var(--text-color);
}

.twin-casino-69ds4f p {
  margin-top: 1rem;
}

.twin-casino-69ds4f li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.twin-casino-69ds4f ol li,
.twin-casino-69ds4f ul li {
  font-size: 1rem;
}

.twin-casino-69ds4f ul li {
  list-style-type: disc;
}

.twin-casino-69ds4f .twin-casino-jaj4m0 {
  max-width: 100%;
  overflow-x: scroll;
}

.twin-casino-69ds4f .twin-casino-jaj4m0::-webkit-scrollbar {
  height: 5px;
}

.twin-casino-69ds4f .twin-casino-jaj4m0::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.twin-casino-69ds4f .twin-casino-jaj4m0::-webkit-scrollbar-track {
  background: transparent;
}

.twin-casino-69ds4f table,
.twin-casino-69ds4f td,
.twin-casino-69ds4f th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.twin-casino-69ds4f table {
  margin: 1rem 0;
}

.twin-casino-69ds4f thead td,
.twin-casino-69ds4f thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.twin-casino-69ds4f tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.twin-casino-69ds4f td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.twin-casino-69ds4f th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .twin-casino-69ds4f th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.twin-casino-69ds4f img {
  display: inline-block;
  margin: 1rem 0;
}

.twin-casino-69ds4f .twin-casino-6lyhlj img,
.twin-casino-69ds4f .twin-casino-c0j8w3 img {
  margin: 0;
}

.twin-casino-69ds4f .twin-casino-6lyhlj {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.twin-casino-69ds4f .twin-casino-tsa4ip {
  padding: 0.5rem;
}

.twin-casino-69ds4f .twin-casino-0jaj4j {
  color: var(--text-color);
}

.twin-casino-69ds4f .twin-casino-c0j8w3 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.twin-casino-69ds4f .twin-casino-x70xji {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.twin-casino-69ds4f .twin-casino-c0j8w3 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.twin-casino-69ds4f .twin-casino-s5iarg {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.twin-casino-69ds4f .twin-casino-tcwmwg {
  flex: 1 1 30%;
  padding: 1rem;
}

.twin-casino-69ds4f .twin-casino-254tkf {
  color: var(--text-color);
  font-weight: 700;
}

.twin-casino-69ds4f .twin-casino-gh6tey {
  color: var(--text-color);
  font-weight: 600;
}

.twin-casino-69ds4f .twin-casino-uukivl {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .twin-casino-69ds4f .twin-casino-c0j8w3 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .twin-casino-69ds4f .twin-casino-gh6tey {
    font-size: 1rem;
  }
  .twin-casino-69ds4f .twin-casino-254tkf {
    font-size: 0.875rem;
  }
  .twin-casino-69ds4f .twin-casino-c0j8w3 img {
    flex: 1 1 auto;
  }
}

.twin-casino-69ds4f .twin-casino-daf7p0 {
  margin: 0.twin-casino-834f9e 0;
}

@media screen and (max-width: 1024px) {
  .twin-casino-69ds4f,
  .twin-casino-69ds4f .twin-casino-zfp1xv,
  .twin-casino-qi9kck {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .twin-casino-69ds4f ol li,
  .twin-casino-69ds4f ul li {
    font-size: 1rem;
  }
}

.twin-casino-1sufll {
  color: var(--text-color);
  text-align: center;
}

.twin-casino-n9dnwg {
  margin: 2rem 0;
}

.twin-casino-49z3j7,
.twin-casino-y8e4k4 {
  margin-bottom: 1rem;
}

.twin-casino-49z3j7 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.twin-casino-49z3j7.twin-casino-wv87bg .twin-casino-mlp1e7 {
  display: block;
}

.twin-casino-49z3j7.twin-casino-wv87bg .twin-casino-cp1g2q {
  transform: rotate(45deg);
}

.twin-casino-eyhqfy {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.twin-casino-cp1g2q {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.twin-casino-mlp1e7 {
  display: none;
  padding-top: 1rem;
}

.twin-casino-ukjnn0 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.twin-casino-ukjnn0.twin-casino-wv87bg {
  transform: scaleX(-1);
}

.twin-casino-vdxggo {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .twin-casino-cj0dc4 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.twin-casino-tiq4sk {
  display: flex;
  align-items: center;
}

.twin-casino-tiq4sk a {
  margin: 0 10px;
}

/* social */

.twin-casino-8qelvh {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .twin-casino-8qelvh {
    flex-wrap: wrap;
  }
}

.twin-casino-8qelvh li {
  display: flex;
  margin: 0 7px;
}

.twin-casino-8qelvh li svg {
  transition: 0.twin-casino-beqc96 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .twin-casino-8qelvh li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.twin-casino-hkecba {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.twin-casino-w9u4d6 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .twin-casino-w9u4d6 {
    max-width: 100%;
  }
}

.twin-casino-jc9ztj {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.twin-casino-jc9ztj h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .twin-casino-hkecba,
  .twin-casino-jc9ztj {
    max-width: 100vw;
  }
}

.twin-casino-y7mwsu {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.twin-casino-ohd79g {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.twin-casino-yp92nz ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.twin-casino-ohd79g::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.twin-casino-yp92nz ease;
}

.twin-casino-y7mwsu.twin-casino-87yito .twin-casino-ohd79g::after {
  transform: rotate(45deg);
}

.twin-casino-0ltqdf {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.twin-casino-beqc96 ease, padding 0.twin-casino-beqc96 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.twin-casino-y7mwsu.twin-casino-87yito .twin-casino-0ltqdf {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.twin-casino-hdm693 {
  margin: 25px 0;
}

.twin-casino-ijz87q > input:not(:checked) ~ label:hover,
.twin-casino-ijz87q > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.twin-casino-csv0s5.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.twin-casino-qt5ive 44.twin-casino-7zroev.twin-casino-sv6pgt.twin-casino-aqaw7q.twin-casino-c1sx2h.twin-casino-ftgyhs.twin-casino-qy0ct7.twin-casino-dfzbrf.twin-casino-v9q5jz.twin-casino-sh3r2z.twin-casino-1rixh5.twin-casino-m7w2ji.twin-casino-bq0357 0l-12.twin-casino-g3ymhv 30.twin-casino-hi4gqr.twin-casino-houl6v 2.twin-casino-wb56ku.twin-casino-houl6v 3.twin-casino-a2v7sd 3.twin-casino-6lxghx.twin-casino-zu5usa 3.twin-casino-8kqx39.twin-casino-odzbuu.twin-casino-b6bt9o.twin-casino-2nrdkb 7-3.twin-casino-g3ymhv 10.twin-casino-p2q9qd.twin-casino-2nrdkb 23.twin-casino-d1baem.twin-casino-aqseb2 1.twin-casino-suvmqc 2.twin-casino-g3ymhv 3.twin-casino-aqseb2 1.twin-casino-zu5usa 5.twin-casino-228t8k.twin-casino-zu5usa 32.twin-casino-1dleng.twin-casino-odzbuu 5.twin-casino-bq0357 4.twin-casino-2nrdkb 9.twin-casino-2nrdkb 8.twin-casino-zu5usa 6.twin-casino-8hh8ru.twin-casino-wu4hpt.twin-casino-9m4uo2.twin-casino-kj366y.twin-casino-r2u1rd 4.twin-casino-4icmef.twin-casino-r2u1rd 6.twin-casino-r2u1rd 0l29.twin-casino-bq0357 17.twin-casino-6ecigr.twin-casino-7bgfch 2.twin-casino-56jdbd 10.twin-casino-7kyyu7.twin-casino-g3ymhv 8.twin-casino-3r0q66.twin-casino-waktqd.twin-casino-eyvfeh.twin-casino-qw7tpi.twin-casino-5dg8d1.twin-casino-odzbuu.twin-casino-ftgyhs.twin-casino-g3ymhv 1.twin-casino-cvmn92.twin-casino-1a38nu.twin-casino-smbz6p.twin-casino-sejyaz.twin-casino-armwha.twin-casino-suvmqc 1.twin-casino-e1u46b.twin-casino-5r5n0g.5z'/%3e%3c/svg%3e");
}

.twin-casino-9qc8po {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .twin-casino-9qc8po {
    gap: 16px 0;
  }
}

.twin-casino-wfhngn {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.twin-casino-wfhngn.twin-casino-432mj2 {
  display: block;
}

.twin-casino-wfhngn.twin-casino-752zjj {
  display: none;
}

@media only screen and (max-width: 767px) {
  .twin-casino-wfhngn {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.twin-casino-3g23ze {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.twin-casino-3kwzoi {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.twin-casino-n7fl3r {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.twin-casino-3objch small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.twin-casino-3objch span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.twin-casino-1mzlyt {
  font-size: 16px;
  line-height: 140%;
}

.twin-casino-rnrrba {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.twin-casino-rnrrba .twin-casino-g6orh7 {
  fill: #c2c0ce;
}

.twin-casino-rnrrba [rating="1"] .twin-casino-g6orh7:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.twin-casino-rnrrba [rating="2"] .twin-casino-g6orh7:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.twin-casino-rnrrba [rating="3"] .twin-casino-g6orh7:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.twin-casino-rnrrba [rating="4"] .twin-casino-g6orh7:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.twin-casino-rnrrba [rating="5"] .twin-casino-g6orh7:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.twin-casino-6f1tgb textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.twin-casino-6f1tgb button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.twin-casino-c7jsb4 {
  text-align: center;
  color: var(--success-color);
}

.twin-casino-9cmbjg {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.twin-casino-jaj4m0 table {
  width: 100%;
}

.twin-casino-ny6r4p {
  display: flex;
  justify-content: center;
}

.twin-casino-h9w0zk {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.twin-casino-cwhgqu {
  position: relative;
  z-index: 1;
}

.twin-casino-51tgrr {
  position: relative;
  z-index: 2;
}

.twin-casino-jeclre {
  position: relative;
  z-index: 3;
}

.twin-casino-4u1hie {
  position: relative;
  z-index: 4;
}

.twin-casino-41pe5e {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.twin-casino-63x6bt {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.twin-casino-63x6bt label {
  font-size: 14px;
}

.twin-casino-63x6bt h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.twin-casino-63x6bt input,
.twin-casino-63x6bt textarea,
.twin-casino-63x6bt button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.twin-casino-63x6bt button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.twin-casino-yp92nz ease;
}
.twin-casino-63x6bt button:hover {
  background-color: #691204;
}
.twin-casino-6ongfj {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.twin-casino-t3xe55 ease-in;
}

.twin-casino-6ongfj h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.twin-casino-rexhk3 .twin-casino-z231fc:last-child {
  margin-right: 5px;
}

    
.twin-casino-26wdip {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.twin-casino-beqc96 ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.twin-casino-7n0p9f {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.twin-casino-7n0p9f p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.twin-casino-7n0p9f button {
  z-index: 2;
}

.twin-casino-gag356 {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.twin-casino-yp92nz ease;
  z-index: 10000;
}



.twin-casino-gag356:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .twin-casino-7n0p9f p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.twin-casino-gn43zd {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .twin-casino-gn43zd {
    font-size: 12px;
  }
}

.twin-casino-2ff5wl {
bottom: 40px;
}